Index: trunk/INSTALL/arquivos/expresso.dump
===================================================================
--- trunk/INSTALL/arquivos/expresso.dump	(revision 5802)
+++ trunk/INSTALL/arquivos/expresso.dump	(revision 5806)
@@ -2788,6 +2445,4 @@
 
 --
--- TOC entry 230 (class 1259 OID 16829)
--- Dependencies: 2307 2308 2309 2310 2311 6
 -- Name: phpgw_vfs; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2819,6 +2474,4 @@
 
 --
--- TOC entry 231 (class 1259 OID 16840)
--- Dependencies: 6
 -- Name: phpgw_vfs_quota; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2833,6 +2486,4 @@
 
 --
--- TOC entry 232 (class 1259 OID 16843)
--- Dependencies: 6
 -- Name: seq_phpgw_accounts; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -2849,6 +2500,4 @@
 
 --
--- TOC entry 2739 (class 0 OID 0)
--- Dependencies: 232
 -- Name: seq_phpgw_accounts; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -2858,6 +2507,4 @@
 
 --
--- TOC entry 233 (class 1259 OID 16845)
--- Dependencies: 6
 -- Name: seq_phpgw_addressbook; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -2874,6 +2521,4 @@
 
 --
--- TOC entry 2740 (class 0 OID 0)
--- Dependencies: 233
 -- Name: seq_phpgw_addressbook; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -2883,6 +2528,4 @@
 
 --
--- TOC entry 234 (class 1259 OID 16847)
--- Dependencies: 6
 -- Name: seq_phpgw_applications; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -2899,6 +2542,4 @@
 
 --
--- TOC entry 2741 (class 0 OID 0)
--- Dependencies: 234
 -- Name: seq_phpgw_applications; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -2908,6 +2549,4 @@
 
 --
--- TOC entry 235 (class 1259 OID 16849)
--- Dependencies: 6
 -- Name: seq_phpgw_cal; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -2924,6 +2563,4 @@
 
 --
--- TOC entry 2742 (class 0 OID 0)
--- Dependencies: 235
 -- Name: seq_phpgw_cal; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -2933,6 +2570,4 @@
 
 --
--- TOC entry 236 (class 1259 OID 16851)
--- Dependencies: 6
 -- Name: seq_phpgw_cal_holidays; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -2949,6 +2584,4 @@
 
 --
--- TOC entry 2743 (class 0 OID 0)
--- Dependencies: 236
 -- Name: seq_phpgw_cal_holidays; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -2958,6 +2591,4 @@
 
 --
--- TOC entry 237 (class 1259 OID 16853)
--- Dependencies: 6
 -- Name: seq_phpgw_categories; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -2974,6 +2605,4 @@
 
 --
--- TOC entry 2744 (class 0 OID 0)
--- Dependencies: 237
 -- Name: seq_phpgw_categories; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -2983,6 +2612,4 @@
 
 --
--- TOC entry 238 (class 1259 OID 16855)
--- Dependencies: 6
 -- Name: seq_phpgw_cc_groups; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -2999,6 +2626,4 @@
 
 --
--- TOC entry 2745 (class 0 OID 0)
--- Dependencies: 238
 -- Name: seq_phpgw_cc_groups; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -3008,6 +2633,4 @@
 
 --
--- TOC entry 239 (class 1259 OID 16857)
--- Dependencies: 6
 -- Name: seq_phpgw_emailadmin; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -3024,6 +2647,4 @@
 
 --
--- TOC entry 2746 (class 0 OID 0)
--- Dependencies: 239
 -- Name: seq_phpgw_emailadmin; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -3033,6 +2654,4 @@
 
 --
--- TOC entry 282 (class 1259 OID 40936)
--- Dependencies: 6
 -- Name: seq_phpgw_expressoadmin_configuration; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -3049,6 +2668,4 @@
 
 --
--- TOC entry 2747 (class 0 OID 0)
--- Dependencies: 282
 -- Name: seq_phpgw_expressoadmin_configuration; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -3058,6 +2675,4 @@
 
 --
--- TOC entry 240 (class 1259 OID 16859)
--- Dependencies: 6
 -- Name: seq_phpgw_history_log; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -3074,6 +2689,4 @@
 
 --
--- TOC entry 2748 (class 0 OID 0)
--- Dependencies: 240
 -- Name: seq_phpgw_history_log; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -3083,6 +2696,4 @@
 
 --
--- TOC entry 241 (class 1259 OID 16861)
--- Dependencies: 6
 -- Name: seq_phpgw_hooks; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -3099,15 +2710,11 @@
 
 --
--- TOC entry 2749 (class 0 OID 0)
--- Dependencies: 241
 -- Name: seq_phpgw_hooks; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
 
-SELECT pg_catalog.setval('seq_phpgw_hooks', 748, true);
-
-
---
--- TOC entry 242 (class 1259 OID 16863)
--- Dependencies: 6
+SELECT pg_catalog.setval('seq_phpgw_hooks', 749, true);
+
+
+--
 -- Name: seq_phpgw_interserv; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -3124,6 +2731,4 @@
 
 --
--- TOC entry 2750 (class 0 OID 0)
--- Dependencies: 242
 -- Name: seq_phpgw_interserv; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -3133,6 +2738,4 @@
 
 --
--- TOC entry 243 (class 1259 OID 16865)
--- Dependencies: 6
 -- Name: seq_phpgw_log; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -3149,6 +2752,4 @@
 
 --
--- TOC entry 2751 (class 0 OID 0)
--- Dependencies: 243
 -- Name: seq_phpgw_log; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -3158,6 +2759,4 @@
 
 --
--- TOC entry 244 (class 1259 OID 16867)
--- Dependencies: 6
 -- Name: seq_phpgw_news; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -3174,6 +2773,4 @@
 
 --
--- TOC entry 2752 (class 0 OID 0)
--- Dependencies: 244
 -- Name: seq_phpgw_news; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -3183,6 +2780,4 @@
 
 --
--- TOC entry 245 (class 1259 OID 16869)
--- Dependencies: 6
 -- Name: seq_phpgw_vfs; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -3199,6 +2794,4 @@
 
 --
--- TOC entry 2753 (class 0 OID 0)
--- Dependencies: 245
 -- Name: seq_phpgw_vfs; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -3208,6 +2801,4 @@
 
 --
--- TOC entry 2680 (class 0 OID 38845)
--- Dependencies: 249
 -- Data for Name: attachment; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3218,16 +2809,14 @@
 
 --
--- TOC entry 2681 (class 0 OID 38856)
--- Dependencies: 251
 -- Data for Name: calendar; Type: TABLE DATA; Schema: public; Owner: postgres
 --
 
 COPY calendar (id, name, location, description, duration, tzid, dtstamp) FROM stdin;
+1	Calendario	Calendario	Calendario Padrão	\N	America/Sao_Paulo	1332527174000
+2	Calendario	Calendario	Calendario Padrão	\N	America/Sao_Paulo	1332529079000
 \.
 
 
 --
--- TOC entry 2688 (class 0 OID 38930)
--- Dependencies: 265
 -- Data for Name: calendar_alarm; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3238,6 +2827,4 @@
 
 --
--- TOC entry 2679 (class 0 OID 38837)
--- Dependencies: 247
 -- Data for Name: calendar_attach; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3248,6 +2835,4 @@
 
 --
--- TOC entry 2682 (class 0 OID 38867)
--- Dependencies: 253
 -- Data for Name: calendar_class; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3261,6 +2846,4 @@
 
 --
--- TOC entry 2690 (class 0 OID 38947)
--- Dependencies: 269
 -- Data for Name: calendar_ex_participant; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3271,6 +2854,4 @@
 
 --
--- TOC entry 2686 (class 0 OID 38899)
--- Dependencies: 261
 -- Data for Name: calendar_object; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3281,6 +2862,4 @@
 
 --
--- TOC entry 2683 (class 0 OID 38875)
--- Dependencies: 255
 -- Data for Name: calendar_object_type; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3292,6 +2871,4 @@
 
 --
--- TOC entry 2687 (class 0 OID 38916)
--- Dependencies: 263
 -- Data for Name: calendar_participant; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3302,6 +2879,4 @@
 
 --
--- TOC entry 2684 (class 0 OID 38883)
--- Dependencies: 257
 -- Data for Name: calendar_participant_status; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3317,6 +2892,4 @@
 
 --
--- TOC entry 2691 (class 0 OID 38955)
--- Dependencies: 271
 -- Data for Name: calendar_permission; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3327,6 +2900,4 @@
 
 --
--- TOC entry 2692 (class 0 OID 38963)
--- Dependencies: 273
 -- Data for Name: calendar_repeat; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3337,6 +2908,4 @@
 
 --
--- TOC entry 2694 (class 0 OID 38979)
--- Dependencies: 277
 -- Data for Name: calendar_repeat_occurrence; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3347,6 +2916,4 @@
 
 --
--- TOC entry 2693 (class 0 OID 38971)
--- Dependencies: 275
 -- Data for Name: calendar_repeat_ranges; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3357,16 +2924,14 @@
 
 --
--- TOC entry 2695 (class 0 OID 38987)
--- Dependencies: 279
 -- Data for Name: calendar_signature; Type: TABLE DATA; Schema: public; Owner: postgres
 --
 
 COPY calendar_signature (id, user_uidnumber, calendar_id, is_owner, dtstamp, msg_add, msg_cancel, msg_update, msg_reply, msg_alarms, font_color, background_color, border_color) FROM stdin;
+1	1003	1	1	1332527174000	\N	\N	\N	\N	\N	FFFFFF	3366CC	3366CC
+2	1009	2	1	1332529080000	\N	\N	\N	\N	\N	FFFFFF	3366CC	3366CC
 \.
 
 
 --
--- TOC entry 2689 (class 0 OID 38939)
--- Dependencies: 267
 -- Data for Name: calendar_signature_alarm; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3377,6 +2942,4 @@
 
 --
--- TOC entry 2685 (class 0 OID 38891)
--- Dependencies: 259
 -- Data for Name: calendar_to_calendar_object; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3387,6 +2950,4 @@
 
 --
--- TOC entry 2597 (class 0 OID 16392)
--- Dependencies: 141
 -- Data for Name: egw_wf_activities; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3397,6 +2958,4 @@
 
 --
--- TOC entry 2598 (class 0 OID 16400)
--- Dependencies: 142
 -- Data for Name: egw_wf_activity_agents; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3407,6 +2966,4 @@
 
 --
--- TOC entry 2599 (class 0 OID 16403)
--- Dependencies: 143
 -- Data for Name: egw_wf_activity_roles; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3417,6 +2974,4 @@
 
 --
--- TOC entry 2600 (class 0 OID 16407)
--- Dependencies: 144
 -- Data for Name: egw_wf_admin_access; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3427,6 +2982,4 @@
 
 --
--- TOC entry 2601 (class 0 OID 16413)
--- Dependencies: 146
 -- Data for Name: egw_wf_agent_mail_smtp; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3437,6 +2990,4 @@
 
 --
--- TOC entry 2602 (class 0 OID 16426)
--- Dependencies: 148
 -- Data for Name: egw_wf_external_application; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3447,6 +2998,4 @@
 
 --
--- TOC entry 2603 (class 0 OID 16433)
--- Dependencies: 149
 -- Data for Name: egw_wf_instance_activities; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3457,6 +3006,4 @@
 
 --
--- TOC entry 2604 (class 0 OID 16438)
--- Dependencies: 151
 -- Data for Name: egw_wf_instances; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3467,6 +3014,4 @@
 
 --
--- TOC entry 2605 (class 0 OID 16446)
--- Dependencies: 152
 -- Data for Name: egw_wf_interinstance_relations; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3477,6 +3022,4 @@
 
 --
--- TOC entry 2606 (class 0 OID 16449)
--- Dependencies: 153
 -- Data for Name: egw_wf_job_logs; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3487,6 +3030,4 @@
 
 --
--- TOC entry 2607 (class 0 OID 16457)
--- Dependencies: 155
 -- Data for Name: egw_wf_jobs; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3497,6 +3038,4 @@
 
 --
--- TOC entry 2608 (class 0 OID 16466)
--- Dependencies: 156
 -- Data for Name: egw_wf_process_config; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3507,6 +3046,4 @@
 
 --
--- TOC entry 2609 (class 0 OID 16474)
--- Dependencies: 158
 -- Data for Name: egw_wf_processes; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3517,6 +3054,4 @@
 
 --
--- TOC entry 2610 (class 0 OID 16483)
--- Dependencies: 160
 -- Data for Name: egw_wf_roles; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3527,6 +3062,4 @@
 
 --
--- TOC entry 2611 (class 0 OID 16490)
--- Dependencies: 161
 -- Data for Name: egw_wf_transitions; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3537,6 +3070,4 @@
 
 --
--- TOC entry 2612 (class 0 OID 16493)
--- Dependencies: 162
 -- Data for Name: egw_wf_user_cache; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3547,6 +3078,4 @@
 
 --
--- TOC entry 2613 (class 0 OID 16499)
--- Dependencies: 164
 -- Data for Name: egw_wf_user_roles; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3557,6 +3086,4 @@
 
 --
--- TOC entry 2614 (class 0 OID 16506)
--- Dependencies: 166
 -- Data for Name: egw_wf_workitems; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3567,6 +3094,4 @@
 
 --
--- TOC entry 2702 (class 0 OID 41718)
--- Dependencies: 292
 -- Data for Name: expressomail_attachment; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3577,6 +3102,4 @@
 
 --
--- TOC entry 2700 (class 0 OID 41693)
--- Dependencies: 288
 -- Data for Name: expressomail_followupflag; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3593,6 +3116,4 @@
 
 --
--- TOC entry 2699 (class 0 OID 41685)
--- Dependencies: 286
 -- Data for Name: expressomail_label; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3608,6 +3129,4 @@
 
 --
--- TOC entry 2701 (class 0 OID 41701)
--- Dependencies: 290
 -- Data for Name: expressomail_message_followupflag; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3618,6 +3137,4 @@
 
 --
--- TOC entry 2696 (class 0 OID 38999)
--- Dependencies: 281
 -- Data for Name: module_preference; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3628,16 +3145,18 @@
 
 --
--- TOC entry 2615 (class 0 OID 16513)
--- Dependencies: 167
 -- Data for Name: phpgw_access_log; Type: TABLE DATA; Schema: public; Owner: postgres
 --
 
 COPY phpgw_access_log (sessionid, loginid, ip, li, lo, account_id, browser) FROM stdin;
+b2a3df6envd5q7arm9arqmv102      	expresso-admin	192.168.0.68	1332527170	1332529047	1003	Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:11.0) Gecko/20100101 Firefox/11.0
+ge8v9uidka30c6af778qoku460      	expresso-admin	192.168.0.68	1332529063	0	1003	Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:11.0) Gecko/20100101 Firefox/11.0
+stic6280lsbihgmu5nm2jjs1l1      	teste	192.168.0.68	1332529075	1332529155	1009	Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.11 (KHTML, like Gecko) Chrome/17.0.963.56 Safari/535.11
+a3a0vnq3ldknhh5jat2kt6n7u7      	teste	192.168.0.68	1332529157	0	1009	Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.11 (KHTML, like Gecko) Chrome/17.0.963.56 Safari/535.11
+a9dd1tv6bfq4i5m8trp92hh842      	expresso-admin	192.168.0.39	1332529470	1332529481	1003	Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:11.0) Gecko/20100101 Firefox/11.0
+niu25asu0irjh1q3g8qubtesm5      	expresso-admin	192.168.0.39	1332529520	1332529727	1003	Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:11.0) Gecko/20100101 Firefox/11.0
 \.
 
 
 --
--- TOC entry 2616 (class 0 OID 16518)
--- Dependencies: 168
 -- Data for Name: phpgw_accounts; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3648,6 +3167,4 @@
 
 --
--- TOC entry 2617 (class 0 OID 16524)
--- Dependencies: 169
 -- Data for Name: phpgw_acl; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3670,5 +3187,4 @@
 manual	run	1001	1
 preferences	changepassword	1003	1
-phpgw_group	1001	1003	1
 emailadmin	run	1003	1
 admin	run	1003	1
@@ -3694,10 +3210,19 @@
 mobile	run	1001	1
 workflow	run	1001	1
+expressoCalendar	run	1001	1
+phpgw_group	1001	1009	1
+preferences	changepassword	1009	1
+workflow	run	1009	1
+expressoCalendar	run	1003	1
+help	run	1002	1
+mobile	run	1002	1
+expressoMail1_2	run	1002	1
+jabberit_messenger	run	1002	1
+expressoCalendar	run	1002	1
+workflow	run	1002	1
 \.
 
 
 --
--- TOC entry 2618 (class 0 OID 16527)
--- Dependencies: 170
 -- Data for Name: phpgw_addressbook; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3708,6 +3233,4 @@
 
 --
--- TOC entry 2619 (class 0 OID 16548)
--- Dependencies: 171
 -- Data for Name: phpgw_addressbook_extra; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3718,6 +3241,4 @@
 
 --
--- TOC entry 2620 (class 0 OID 16554)
--- Dependencies: 172
 -- Data for Name: phpgw_app_sessions; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3728,11 +3249,8 @@
 
 --
--- TOC entry 2621 (class 0 OID 16560)
--- Dependencies: 173
 -- Data for Name: phpgw_applications; Type: TABLE DATA; Schema: public; Owner: postgres
 --
 
 COPY phpgw_applications (app_id, app_name, app_enabled, app_order, app_tables, app_version) FROM stdin;
-17	jabberit_messenger	1	9		2.2.1
 20	reports	1	17		2.2.1
 21	filemanager	1	6	phpgw_vfs_quota,phpgw_filemanager_notification	2.2.2
@@ -3751,10 +3269,9 @@
 18	mobile	2	4		2.4.0
 9	news_admin	1	16	phpgw_news,phpgw_news_export	2.4.0
+17	jabberit_messenger	1	9		2.4.0
 \.
 
 
 --
--- TOC entry 2622 (class 0 OID 16568)
--- Dependencies: 174
 -- Data for Name: phpgw_async; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3766,6 +3283,4 @@
 
 --
--- TOC entry 2623 (class 0 OID 16575)
--- Dependencies: 175
 -- Data for Name: phpgw_cal; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3776,6 +3291,4 @@
 
 --
--- TOC entry 2624 (class 0 OID 16588)
--- Dependencies: 176
 -- Data for Name: phpgw_cal_extra; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3786,6 +3299,4 @@
 
 --
--- TOC entry 2625 (class 0 OID 16592)
--- Dependencies: 177
 -- Data for Name: phpgw_cal_holidays; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3796,6 +3307,4 @@
 
 --
--- TOC entry 2626 (class 0 OID 16601)
--- Dependencies: 178
 -- Data for Name: phpgw_cal_repeats; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3806,6 +3315,4 @@
 
 --
--- TOC entry 2627 (class 0 OID 16608)
--- Dependencies: 179
 -- Data for Name: phpgw_cal_user; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3816,6 +3323,4 @@
 
 --
--- TOC entry 2628 (class 0 OID 16615)
--- Dependencies: 180
 -- Data for Name: phpgw_categories; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3827,6 +3332,4 @@
 
 --
--- TOC entry 2629 (class 0 OID 16626)
--- Dependencies: 181
 -- Data for Name: phpgw_cc_addresses; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -3837,6 +3340,4 @@
 
 --
--- TOC entry 2630 (class 0 OID 16629)
--- Dependencies: 182
 -- Data for Name: phpgw_cc_city; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13618,6 +13119,4 @@
 
 --
--- TOC entry 2631 (class 0 OID 16632)
--- Dependencies: 183
 -- Data for Name: phpgw_cc_company; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13628,6 +13127,4 @@
 
 --
--- TOC entry 2632 (class 0 OID 16638)
--- Dependencies: 184
 -- Data for Name: phpgw_cc_company_addrs; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13638,6 +13135,4 @@
 
 --
--- TOC entry 2633 (class 0 OID 16641)
--- Dependencies: 185
 -- Data for Name: phpgw_cc_company_conns; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13648,6 +13143,4 @@
 
 --
--- TOC entry 2634 (class 0 OID 16644)
--- Dependencies: 186
 -- Data for Name: phpgw_cc_company_legals; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13658,6 +13151,4 @@
 
 --
--- TOC entry 2635 (class 0 OID 16647)
--- Dependencies: 187
 -- Data for Name: phpgw_cc_company_rels; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13668,6 +13159,4 @@
 
 --
--- TOC entry 2636 (class 0 OID 16650)
--- Dependencies: 188
 -- Data for Name: phpgw_cc_connections; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13678,6 +13167,4 @@
 
 --
--- TOC entry 2637 (class 0 OID 16653)
--- Dependencies: 189
 -- Data for Name: phpgw_cc_contact; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13688,6 +13175,4 @@
 
 --
--- TOC entry 2638 (class 0 OID 16661)
--- Dependencies: 190
 -- Data for Name: phpgw_cc_contact_addrs; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13698,6 +13183,4 @@
 
 --
--- TOC entry 2639 (class 0 OID 16664)
--- Dependencies: 191
 -- Data for Name: phpgw_cc_contact_company; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13708,6 +13191,4 @@
 
 --
--- TOC entry 2640 (class 0 OID 16667)
--- Dependencies: 192
 -- Data for Name: phpgw_cc_contact_conns; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13718,6 +13199,4 @@
 
 --
--- TOC entry 2641 (class 0 OID 16670)
--- Dependencies: 193
 -- Data for Name: phpgw_cc_contact_grps; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13728,6 +13207,4 @@
 
 --
--- TOC entry 2642 (class 0 OID 16673)
--- Dependencies: 194
 -- Data for Name: phpgw_cc_contact_rels; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13738,6 +13215,4 @@
 
 --
--- TOC entry 2643 (class 0 OID 16676)
--- Dependencies: 195
 -- Data for Name: phpgw_cc_groups; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13748,6 +13223,4 @@
 
 --
--- TOC entry 2644 (class 0 OID 16683)
--- Dependencies: 196
 -- Data for Name: phpgw_cc_prefixes; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13758,6 +13231,4 @@
 
 --
--- TOC entry 2645 (class 0 OID 16686)
--- Dependencies: 197
 -- Data for Name: phpgw_cc_state; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13795,6 +13266,4 @@
 
 --
--- TOC entry 2646 (class 0 OID 16689)
--- Dependencies: 198
 -- Data for Name: phpgw_cc_status; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13805,6 +13274,4 @@
 
 --
--- TOC entry 2647 (class 0 OID 16692)
--- Dependencies: 199
 -- Data for Name: phpgw_cc_suffixes; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13815,6 +13282,4 @@
 
 --
--- TOC entry 2648 (class 0 OID 16695)
--- Dependencies: 200
 -- Data for Name: phpgw_cc_typeof_co_addrs; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13825,6 +13290,4 @@
 
 --
--- TOC entry 2649 (class 0 OID 16698)
--- Dependencies: 201
 -- Data for Name: phpgw_cc_typeof_co_conns; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13835,6 +13298,4 @@
 
 --
--- TOC entry 2650 (class 0 OID 16701)
--- Dependencies: 202
 -- Data for Name: phpgw_cc_typeof_co_legals; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13845,6 +13306,4 @@
 
 --
--- TOC entry 2651 (class 0 OID 16704)
--- Dependencies: 203
 -- Data for Name: phpgw_cc_typeof_co_rels; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13855,6 +13314,4 @@
 
 --
--- TOC entry 2652 (class 0 OID 16707)
--- Dependencies: 204
 -- Data for Name: phpgw_cc_typeof_ct_addrs; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13867,6 +13324,4 @@
 
 --
--- TOC entry 2653 (class 0 OID 16710)
--- Dependencies: 205
 -- Data for Name: phpgw_cc_typeof_ct_conns; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13879,6 +13334,4 @@
 
 --
--- TOC entry 2654 (class 0 OID 16713)
--- Dependencies: 206
 -- Data for Name: phpgw_cc_typeof_ct_rels; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13889,6 +13342,4 @@
 
 --
--- TOC entry 2655 (class 0 OID 16716)
--- Dependencies: 207
 -- Data for Name: phpgw_certificados; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13899,6 +13350,4 @@
 
 --
--- TOC entry 2656 (class 0 OID 16724)
--- Dependencies: 208
 -- Data for Name: phpgw_config; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -13921,5 +13370,5 @@
 contactcenter	cc_catalog_name	Catálogo Geral
 contactcenter	cc_ldap_host0	127.0.0.1
-contactcenter	cc_ldap_context0	dc=prognus,dc=com,dc=br
+contactcenter	cc_ldap_context0	LDAP_DN
 phpgwapi	asyncservice	off
 phpgwapi	cal_expressoMail	1.2
@@ -13942,7 +13391,7 @@
 phpgwapi	acl_default	deny
 phpgwapi	ldap_host	127.0.0.1
-phpgwapi	ldap_context	dc=prognus,dc=com,dc=br
-phpgwapi	ldap_group_context	dc=prognus,dc=com,dc=br
-phpgwapi	ldap_root_dn	cn=admin,dc=prognus,dc=com,dc=br
+phpgwapi	ldap_context	LDAP_DN
+phpgwapi	ldap_group_context	LDAP_DN
+phpgwapi	ldap_root_dn	cn=admin,LDAP_DN
 phpgwapi	ldap_encryption_type	md5
 phpgwapi	ldap_version3	True
@@ -13957,6 +13406,6 @@
 phpgwapi	server_webjabber	127.0.0.1
 phpgwapi	server_ldap_jabber	127.0.0.1
-phpgwapi	context_ldap_jabber	dc=prognus,dc=com,dc=br
-phpgwapi	user_ldap_jabber	cn=admin
+phpgwapi	context_ldap_jabber	LDAP_DN
+phpgwapi	user_ldap_jabber	cn=admin,LDAP_DN
 phpgwapi	password_ldap_jabber	LDAP_PWD
 workflow	workflow_database_type	pgsql
@@ -13972,7 +13421,7 @@
 jabberit_messenger	use_ssl_jabberit	false
 jabberit_messenger	server_ldap_jabberit	localhost
-jabberit_messenger	context_ldap_jabberit	dc=prognus,dc=com,dc=br
+jabberit_messenger	context_ldap_jabberit	LDAP_DN
 jabberit_messenger	password_ldap_jabberit	LDAP_PWD
-jabberit_messenger	user_ldap_jabberit	uid=expresso-admin,ou=prognus,dc=prognus,dc=com,dc=br
+jabberit_messenger	user_ldap_jabberit	uid=expresso-admin,ou=ORG,LDAP_DN
 phpgwapi	name_jabberit	localhost
 phpgwapi	port_jabberit	5222
@@ -13980,6 +13429,6 @@
 phpgwapi	use_ssl_jabberit	false
 phpgwapi	server_ldap_jabberit	localhost
-phpgwapi	context_ldap_jabberit	dc=prognus,dc=com,dc=br
-phpgwapi	user_ldap_jabberit	uid=expresso-admin,ou=br,dc=prognus,dc=com,dc=br
+phpgwapi	context_ldap_jabberit	LDAP_DN
+phpgwapi	user_ldap_jabberit	uid=expresso-admin,ou=ORG,LDAP_DN
 phpgwapi	password_ldap_jabberit	LDAP_PWD
 contactcenter	cc_ldap_query_automatic	true
